[NoteDisplay]
TapNoteAnimationLengthInBeats=4
HoldHeadAnimationLengthInBeats=4
HoldBodyAnimationLengthInBeats=1
HoldTailAnimationLengthInBeats=1
TapNoteAnimationIsVivid=0
TapNoteAnimationIsNoteColor=0
HoldHeadAnimationIsNoteColor=0